<?xml version="1.0"?>
<presentation guid="2245E0F0-02CF-4C54-A752-43FBD8F44F49" version="0" availableOffline="1">
	<info>
		<title>sutichngayvademmoi</title>
		<description/>
	</info>
	<files index="id317" thumbnail="id459" totalSize="151553403">
		<file id="id0">data/slide1.js</file>
		<file id="id1">data/slide1.css</file>
		<file id="id2">data/video1.mp4</file>
		<file id="id3">data/slide2.js</file>
		<file id="id4">data/slide2.css</file>
		<file id="id5">data/slide3.js</file>
		<file id="id6">data/slide3.css</file>
		<file id="id7">data/sound1.mp3</file>
		<file id="id8">data/slide4.js</file>
		<file id="id9">data/slide4.css</file>
		<file id="id10">data/slide5.js</file>
		<file id="id11">data/slide5.css</file>
		<file id="id12">data/slide6.js</file>
		<file id="id13">data/slide6.css</file>
		<file id="id14">data/slide7.js</file>
		<file id="id15">data/slide7.css</file>
		<file id="id16">data/video2.mp4</file>
		<file id="id17">data/slide8.js</file>
		<file id="id18">data/slide8.css</file>
		<file id="id19">data/slide9.js</file>
		<file id="id20">data/slide9.css</file>
		<file id="id21">data/quiz1.js</file>
		<file id="id22">data/quiz1/audios/snd-033af2c0580444c4015b38b6deedd313d9eae2f7.mp3</file>
		<file id="id23">data/quiz1/audios/snd-0ab9bf0e05bad18716b3c6eb2c18e47f4301c381.mp3</file>
		<file id="id24">data/quiz1/audios/snd-2b36c75494a791c66c3c59dc8df80b19c6b42697.mp3</file>
		<file id="id25">data/quiz1/audios/snd-3c9b343f9dc042f6da1179317ad874241f895a2d.mp3</file>
		<file id="id26">data/quiz1/audios/snd-3eba7f9f50a9d4c0758042ce37d061ea2e48ed17.mp3</file>
		<file id="id27">data/quiz1/audios/snd-4d2440c8dd3517049285b37fe674bdc6e5e35e17.mp3</file>
		<file id="id28">data/quiz1/audios/snd-51b8f9c1bfbd92ada528e7e04391df31a3ca207e.mp3</file>
		<file id="id29">data/quiz1/audios/snd-59393b70a108e9d3788a742fd6b46bf6cf8e79d8.mp3</file>
		<file id="id30">data/quiz1/audios/snd-9265a2d87cec3b5681138b314533d95b5e92ac14.mp3</file>
		<file id="id31">data/quiz1/audios/snd-a23504f058cf0d0e49a512af7cf439a10dcb0d9e.mp3</file>
		<file id="id32">data/quiz1/audios/snd-a8220afa1e4e4470aab5f6d24fab6d001ee3b028.mp3</file>
		<file id="id33">data/quiz1/audios/snd-ae9a0205f38d6e0cbc1aa2e66bfb36e2040d50d9.mp3</file>
		<file id="id34">data/quiz1/fonts/fnt0.woff</file>
		<file id="id35">data/quiz1/fonts/fnt1.woff</file>
		<file id="id36">data/quiz1/fonts/fnt2.woff</file>
		<file id="id37">data/quiz1/fonts/fnt3.woff</file>
		<file id="id38">data/quiz1/images/img-22a30fa1fbaae39b546db06bbed31ecfda04da11.jpg</file>
		<file id="id39">data/quiz1/images/img-289beedaef2d8557d39f4c3c13549690d98a3cb8.jpg</file>
		<file id="id40">data/quiz1/images/img-5b21b8f99cadfcd6d1912327f7e00153ae5b1298.png</file>
		<file id="id41">data/quiz1/images/img-7e9061aff5dd7f54a005a31c031524afc19a28fb.png</file>
		<file id="id42">data/quiz1/images/img-8ba3b64425b09bba6fc7de22585560614ee25ca3.png</file>
		<file id="id43">data/quiz1/images/img-8fa174e0ed3a6388ad815effa470a2f94ee1a95b.jpg</file>
		<file id="id44">data/quiz1/images/img-c9602b38e44ace8245acdf035105d777ea55d480.jpg</file>
		<file id="id45">data/quiz1/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id46">data/quiz1/images/img-fcb4-40cc-b8a6-2dc1.jpg</file>
		<file id="id47">data/quiz1/images/quiz_bg_0.jpg</file>
		<file id="id48">data/video3.mp4</file>
		<file id="id49">data/slide11.js</file>
		<file id="id50">data/slide11.css</file>
		<file id="id51">data/slide12.js</file>
		<file id="id52">data/slide12.css</file>
		<file id="id53">data/slide13.js</file>
		<file id="id54">data/slide13.css</file>
		<file id="id55">data/video4.mp4</file>
		<file id="id56">data/slide14.js</file>
		<file id="id57">data/slide14.css</file>
		<file id="id58">data/quiz2.js</file>
		<file id="id59">data/quiz2/audios/snd-3108fe3778b66c517621a34a546ae918378b910d.mp3</file>
		<file id="id60">data/quiz2/audios/snd-af3ed1378685b568f03a0d900fedffef39dc4c52.mp3</file>
		<file id="id61">data/quiz2/audios/snd-b3ceb8d5df2e3f673e26fcf6c9ab9ee7c652ddd7.mp3</file>
		<file id="id62">data/quiz2/audios/snd-cf9b3e6f8cd752549652146bb2f012b0ad070fe6.mp3</file>
		<file id="id63">data/quiz2/fonts/fnt0.woff</file>
		<file id="id64">data/quiz2/fonts/fnt1.woff</file>
		<file id="id65">data/quiz2/fonts/fnt2.woff</file>
		<file id="id66">data/quiz2/fonts/fnt3.woff</file>
		<file id="id67">data/quiz2/images/img-140cee807661401da6ba4f873dc38c0dc524889f.jpg</file>
		<file id="id68">data/quiz2/images/img-19d1e2fb6857e4852b688fc57fa579cff6a958f9.jpg</file>
		<file id="id69">data/quiz2/images/img-8a86-f325-7a75-a0cb.png</file>
		<file id="id70">data/quiz2/images/img-8cb0e0e93c801a025d5cb8c1a2fddb9f68d81edb.jpg</file>
		<file id="id71">data/quiz2/images/img-a89c3bebfd7450b5889f429d0e2e4196e8575919.jpg</file>
		<file id="id72">data/quiz2/images/img-c9602b38e44ace8245acdf035105d777ea55d480.jpg</file>
		<file id="id73">data/quiz2/images/img-cc6657ccd3cf39f52bbfba636ca9e6d8c5d45b52.jpg</file>
		<file id="id74">data/quiz2/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id75">data/quiz2/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id76">data/quiz2/images/quiz_bg_1.jpg</file>
		<file id="id77">data/slide16.js</file>
		<file id="id78">data/slide16.css</file>
		<file id="id79">data/video5.mp4</file>
		<file id="id80">data/slide17.js</file>
		<file id="id81">data/slide17.css</file>
		<file id="id82">data/slide18.js</file>
		<file id="id83">data/slide18.css</file>
		<file id="id84">data/video6.mp4</file>
		<file id="id85">data/slide19.js</file>
		<file id="id86">data/slide19.css</file>
		<file id="id87">data/slide20.js</file>
		<file id="id88">data/slide20.css</file>
		<file id="id89">data/quiz3.js</file>
		<file id="id90">data/quiz3/audios/snd-0050b6c9f06faedbda6c033a3231831be4b396e3.mp3</file>
		<file id="id91">data/quiz3/audios/snd-062f9029f7e50c71443361ecaa765d470cf6342e.mp3</file>
		<file id="id92">data/quiz3/audios/snd-11d247a618c0ca42ae2407547286ce02435b6001.mp3</file>
		<file id="id93">data/quiz3/audios/snd-1378e96c597502e235360da6f7e4ca75b748335e.mp3</file>
		<file id="id94">data/quiz3/audios/snd-1ef2b93bf7272ab7d340035b7a2b4221ba10cede.mp3</file>
		<file id="id95">data/quiz3/audios/snd-3108fe3778b66c517621a34a546ae918378b910d.mp3</file>
		<file id="id96">data/quiz3/audios/snd-35dee6d0280f5d73eac497a0f5e8970e1102d977.mp3</file>
		<file id="id97">data/quiz3/audios/snd-37b66bc335b3942eaa9f81b1c3f94da29fcbd916.mp3</file>
		<file id="id98">data/quiz3/audios/snd-3fc84a0da6c69445a39034a28f51fdd5fdb00027.mp3</file>
		<file id="id99">data/quiz3/audios/snd-41d45b16e6d70b68c0eca19afc2b0afb453eac7e.mp3</file>
		<file id="id100">data/quiz3/audios/snd-4ace3d3e7bbb1c3594cf33b0e1626579f0b2716f.mp3</file>
		<file id="id101">data/quiz3/audios/snd-4b295b04c07ff11e6d47b539f136409939598c66.mp3</file>
		<file id="id102">data/quiz3/audios/snd-4b6ba093c18c46e9e13cf0249344cd9f7c8d3958.mp3</file>
		<file id="id103">data/quiz3/audios/snd-5391b43d50b6458fb6c2a1e7ed45657cb0c3e1ef.mp3</file>
		<file id="id104">data/quiz3/audios/snd-5913a48902179635c153f918cf78a8dd4066db5b.mp3</file>
		<file id="id105">data/quiz3/audios/snd-5cf5f4af1316bd9674ae31abf42576a1b02c7075.mp3</file>
		<file id="id106">data/quiz3/audios/snd-5eac4ed2f72b9f5d45b38504e5cda8c20a9f4ea9.mp3</file>
		<file id="id107">data/quiz3/audios/snd-5f1ae774ec72764b76ae50118ac0995768269941.mp3</file>
		<file id="id108">data/quiz3/audios/snd-64b98f095ead2ebef9d94a93bbba7448f3ea7abf.mp3</file>
		<file id="id109">data/quiz3/audios/snd-677db687c9d8066dd5021097c78790ad1fcf4d76.mp3</file>
		<file id="id110">data/quiz3/audios/snd-6e32a2d7e23f067601cc695a0e08195b13e033f7.mp3</file>
		<file id="id111">data/quiz3/audios/snd-807b43395a062cc7f7c6c2890b9d4654211a6cb9.mp3</file>
		<file id="id112">data/quiz3/audios/snd-879dd455ea16db06fefca3f70a89c41741dd40e0.mp3</file>
		<file id="id113">data/quiz3/audios/snd-8c802b7d7e16c9d2aae0adda0607ecfd6ef28ad4.mp3</file>
		<file id="id114">data/quiz3/audios/snd-9f26b0a837dc40e9606ac3925215bdb1c1d9a7f6.mp3</file>
		<file id="id115">data/quiz3/audios/snd-af3ed1378685b568f03a0d900fedffef39dc4c52.mp3</file>
		<file id="id116">data/quiz3/audios/snd-b3bb423a609666e1916599af589fc196951c0f5c.mp3</file>
		<file id="id117">data/quiz3/audios/snd-b3ceb8d5df2e3f673e26fcf6c9ab9ee7c652ddd7.mp3</file>
		<file id="id118">data/quiz3/audios/snd-b7aab592eb39fee8f5658c443f1c1ebaa9cac62c.mp3</file>
		<file id="id119">data/quiz3/audios/snd-cf9b3e6f8cd752549652146bb2f012b0ad070fe6.mp3</file>
		<file id="id120">data/quiz3/audios/snd-d01048f34e3faaa3c6b76f20af6e63bb246214de.mp3</file>
		<file id="id121">data/quiz3/audios/snd-d9ad5fab659149b3aee6d8b160e5ef8870d87e2a.mp3</file>
		<file id="id122">data/quiz3/audios/snd-f743a2b9b9671525feff033a04bd5b5d83ac8d5e.mp3</file>
		<file id="id123">data/quiz3/audios/snd-f916f7400124ce57b7a93eb78e6802665eb20a6b.mp3</file>
		<file id="id124">data/quiz3/fonts/fnt0.woff</file>
		<file id="id125">data/quiz3/fonts/fnt1.woff</file>
		<file id="id126">data/quiz3/fonts/fnt2.woff</file>
		<file id="id127">data/quiz3/fonts/fnt3.woff</file>
		<file id="id128">data/quiz3/fonts/fnt4.woff</file>
		<file id="id129">data/quiz3/images/3ab3-91f1-8075-85b9.png</file>
		<file id="id130">data/quiz3/images/3b86-505c-00e3-f9fb.png</file>
		<file id="id131">data/quiz3/images/img-140cee807661401da6ba4f873dc38c0dc524889f.jpg</file>
		<file id="id132">data/quiz3/images/img-19d1e2fb6857e4852b688fc57fa579cff6a958f9.jpg</file>
		<file id="id133">data/quiz3/images/img-1b01e1a2fda1fe933d47179422a574156318327d.jpg</file>
		<file id="id134">data/quiz3/images/img-212ab78612c201a62108e2200cff3544241b1f77.jpg</file>
		<file id="id135">data/quiz3/images/img-289beedaef2d8557d39f4c3c13549690d98a3cb8.jpg</file>
		<file id="id136">data/quiz3/images/img-2a25aaceed41c036c668e7b2ce832da5fe20866d.jpg</file>
		<file id="id137">data/quiz3/images/img-36d08cf6f46938d3592ced0b922fc06fc938c838.jpg</file>
		<file id="id138">data/quiz3/images/img-3cf98f4efaedf6d671e1f491aa5b3306026a03d5.jpg</file>
		<file id="id139">data/quiz3/images/img-52e59931aabdeb928c4b1c1dda6b18d192a35c36.png</file>
		<file id="id140">data/quiz3/images/img-7fc88f693f31c475c4927198eb0a435aabe31299.png</file>
		<file id="id141">data/quiz3/images/img-8cb0e0e93c801a025d5cb8c1a2fddb9f68d81edb.jpg</file>
		<file id="id142">data/quiz3/images/img-94391e885bba658cb093d1fec90e8a4187fcd9bc.png</file>
		<file id="id143">data/quiz3/images/img-9cfa-7ff8-1f9c-e78c.png</file>
		<file id="id144">data/quiz3/images/img-a739d283af4c70c2f2c4e205271eba3f072acc8c.png</file>
		<file id="id145">data/quiz3/images/img-a89c3bebfd7450b5889f429d0e2e4196e8575919.jpg</file>
		<file id="id146">data/quiz3/images/img-c9602b38e44ace8245acdf035105d777ea55d480.jpg</file>
		<file id="id147">data/quiz3/images/img-cc6657ccd3cf39f52bbfba636ca9e6d8c5d45b52.jpg</file>
		<file id="id148">data/quiz3/images/img-d0afa38d3c46ca88ebe8b2a31fdde935213974a6.jpg</file>
		<file id="id149">data/quiz3/images/img-d122c4530597633fefbd951d6aa6699e134536ae.png</file>
		<file id="id150">data/quiz3/images/img-d3950b5ffc113626315109b8e9eaeeb4e7c4134d.png</file>
		<file id="id151">data/quiz3/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id152">data/quiz3/images/img-ed0a6e046a4c98e5ad6638c0e032c43fae38d5fe.jpg</file>
		<file id="id153">data/quiz3/images/img-ee998805ffadb9d8d60bd276e91c615deb3b7b60.jpg</file>
		<file id="id154">data/quiz3/images/img-f0566356763f84ef46036460459515b828778f01.jpg</file>
		<file id="id155">data/quiz3/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id156">data/quiz3/images/quiz_bg_2.jpg</file>
		<file id="id157">data/quiz3/videos/video-2a25aaceed41c036c668e7b2ce832da5fe20866d.mp4</file>
		<file id="id158">data/quiz3/videos/video-52e59931aabdeb928c4b1c1dda6b18d192a35c36.mp4</file>
		<file id="id159">data/quiz3/videos/video-7fc88f693f31c475c4927198eb0a435aabe31299.mp4</file>
		<file id="id160">data/quiz3/videos/video-94391e885bba658cb093d1fec90e8a4187fcd9bc.mp4</file>
		<file id="id161">data/quiz3/videos/video-a739d283af4c70c2f2c4e205271eba3f072acc8c.mp4</file>
		<file id="id162">data/quiz3/videos/video-d122c4530597633fefbd951d6aa6699e134536ae.mp4</file>
		<file id="id163">data/quiz3/videos/video-d3950b5ffc113626315109b8e9eaeeb4e7c4134d.mp4</file>
		<file id="id164">data/slide22.js</file>
		<file id="id165">data/slide22.css</file>
		<file id="id166">data/quiz4.js</file>
		<file id="id167">data/quiz4/audios/snd-0631-7aac-9ff8-0487.mp3</file>
		<file id="id168">data/quiz4/audios/snd-0c76-896a-88ae-9a12.mp3</file>
		<file id="id169">data/quiz4/audios/snd-3970-832a-5376-ff2c.mp3</file>
		<file id="id170">data/quiz4/audios/snd-49b7-ba81-25aa-8ef3.mp3</file>
		<file id="id171">data/quiz4/audios/snd-8df3-33e7-4737-c076.mp3</file>
		<file id="id172">data/quiz4/audios/snd-a8b3-0c13-fcf4-b626.mp3</file>
		<file id="id173">data/quiz4/audios/snd-ba03-017e-6d5d-b3e2.mp3</file>
		<file id="id174">data/quiz4/audios/snd-d712-f1cc-9283-c806.mp3</file>
		<file id="id175">data/quiz4/fonts/fnt0.woff</file>
		<file id="id176">data/quiz4/fonts/fnt1.woff</file>
		<file id="id177">data/quiz4/fonts/fnt2.woff</file>
		<file id="id178">data/quiz4/fonts/fnt3.woff</file>
		<file id="id179">data/quiz4/images/img-0501-fa53-180c-f177.jpg</file>
		<file id="id180">data/quiz4/images/img-2025-29ad-aea5-432f.jpg</file>
		<file id="id181">data/quiz4/images/img-4259-7fd5-953e-326d.jpg</file>
		<file id="id182">data/quiz4/images/img-52d1-aa4f-96f3-ee01.png</file>
		<file id="id183">data/quiz4/images/img-566d-86ae-01ed-61ce.jpg</file>
		<file id="id184">data/quiz4/images/img-cd71-f24b-cf60-f3a4.jpg</file>
		<file id="id185">data/quiz4/images/quiz_bg_3.png</file>
		<file id="id186">data/slide24.js</file>
		<file id="id187">data/slide24.css</file>
		<file id="id188">data/quiz5.js</file>
		<file id="id189">data/quiz5/audios/snd-2b36c75494a791c66c3c59dc8df80b19c6b42697.mp3</file>
		<file id="id190">data/quiz5/audios/snd-9265a2d87cec3b5681138b314533d95b5e92ac14.mp3</file>
		<file id="id191">data/quiz5/audios/snd-da43-b895-1250-eb94.mp3</file>
		<file id="id192">data/quiz5/audios/snd-e917-0557-5e0e-2534.mp3</file>
		<file id="id193">data/quiz5/fonts/fnt0.woff</file>
		<file id="id194">data/quiz5/fonts/fnt1.woff</file>
		<file id="id195">data/quiz5/fonts/fnt2.woff</file>
		<file id="id196">data/quiz5/fonts/fnt3.woff</file>
		<file id="id197">data/quiz5/images/img-8ba3b64425b09bba6fc7de22585560614ee25ca3.png</file>
		<file id="id198">data/quiz5/images/img-acd6-5ded-2563-a7e7.jpg</file>
		<file id="id199">data/quiz5/images/img-c202-17c9-c735-bfc9.jpg</file>
		<file id="id200">data/quiz5/images/img-c9602b38e44ace8245acdf035105d777ea55d480.jpg</file>
		<file id="id201">data/quiz5/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id202">data/quiz5/images/quiz_bg_4.png</file>
		<file id="id203">data/slide26.js</file>
		<file id="id204">data/slide26.css</file>
		<file id="id205">data/quiz6.js</file>
		<file id="id206">data/quiz6/audios/snd-2b36c75494a791c66c3c59dc8df80b19c6b42697.mp3</file>
		<file id="id207">data/quiz6/audios/snd-6b50-0e46-3e9f-950c.mp3</file>
		<file id="id208">data/quiz6/audios/snd-9265a2d87cec3b5681138b314533d95b5e92ac14.mp3</file>
		<file id="id209">data/quiz6/audios/snd-b007-7599-35ef-6e90.mp3</file>
		<file id="id210">data/quiz6/fonts/fnt0.woff</file>
		<file id="id211">data/quiz6/fonts/fnt1.woff</file>
		<file id="id212">data/quiz6/fonts/fnt2.woff</file>
		<file id="id213">data/quiz6/fonts/fnt3.woff</file>
		<file id="id214">data/quiz6/images/img-22a30fa1fbaae39b546db06bbed31ecfda04da11.jpg</file>
		<file id="id215">data/quiz6/images/img-8ba3b64425b09bba6fc7de22585560614ee25ca3.png</file>
		<file id="id216">data/quiz6/images/img-abf2-e6af-3fe3-7514.jpg</file>
		<file id="id217">data/quiz6/images/img-c9602b38e44ace8245acdf035105d777ea55d480.jpg</file>
		<file id="id218">data/quiz6/images/img-d244-8941-b383-d64e.jpg</file>
		<file id="id219">data/quiz6/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id220">data/quiz6/images/quiz_bg_4.png</file>
		<file id="id221">data/slide28.js</file>
		<file id="id222">data/slide28.css</file>
		<file id="id223">data/quiz7.js</file>
		<file id="id224">data/quiz7/audios/snd-2b36c75494a791c66c3c59dc8df80b19c6b42697.mp3</file>
		<file id="id225">data/quiz7/audios/snd-9265a2d87cec3b5681138b314533d95b5e92ac14.mp3</file>
		<file id="id226">data/quiz7/audios/snd-af35-c686-d045-f639.mp3</file>
		<file id="id227">data/quiz7/audios/snd-fc8b-19d7-62a5-d4fd.mp3</file>
		<file id="id228">data/quiz7/fonts/fnt0.woff</file>
		<file id="id229">data/quiz7/fonts/fnt1.woff</file>
		<file id="id230">data/quiz7/fonts/fnt2.woff</file>
		<file id="id231">data/quiz7/fonts/fnt3.woff</file>
		<file id="id232">data/quiz7/images/7248-e272-887e-fe54.png</file>
		<file id="id233">data/quiz7/images/img-8ba3b64425b09bba6fc7de22585560614ee25ca3.png</file>
		<file id="id234">data/quiz7/images/img-abf2-e6af-3fe3-7514.jpg</file>
		<file id="id235">data/quiz7/images/img-c9602b38e44ace8245acdf035105d777ea55d480.jpg</file>
		<file id="id236">data/quiz7/images/img-d244-8941-b383-d64e.jpg</file>
		<file id="id237">data/quiz7/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id238">data/quiz7/images/quiz_bg_4.png</file>
		<file id="id239">data/quiz8.js</file>
		<file id="id240">data/quiz8/audios/snd-14a7-3014-52c1-f6f8.mp3</file>
		<file id="id241">data/quiz8/audios/snd-96e9-9a10-15c2-852a.mp3</file>
		<file id="id242">data/quiz8/audios/snd-dfb3-adfa-3e64-9966.mp3</file>
		<file id="id243">data/quiz8/audios/snd-ebe0-f951-8de1-f576.mp3</file>
		<file id="id244">data/quiz8/fonts/fnt0.woff</file>
		<file id="id245">data/quiz8/fonts/fnt1.woff</file>
		<file id="id246">data/quiz8/fonts/fnt2.woff</file>
		<file id="id247">data/quiz8/fonts/fnt3.woff</file>
		<file id="id248">data/quiz8/images/img-16d0-a621-835d-9256.jpg</file>
		<file id="id249">data/quiz8/images/img-4228-306a-2a18-720b.png</file>
		<file id="id250">data/quiz8/images/img-4e5e-951a-3e3f-c907.jpg</file>
		<file id="id251">data/quiz8/images/img-5f45-3a3c-5cb8-a79e.jpg</file>
		<file id="id252">data/quiz8/images/img-abf2-e6af-3fe3-7514.jpg</file>
		<file id="id253">data/quiz8/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id254">data/quiz8/images/quiz_bg_4.png</file>
		<file id="id255">data/slide31.js</file>
		<file id="id256">data/slide31.css</file>
		<file id="id257">data/slide32.js</file>
		<file id="id258">data/slide32.css</file>
		<file id="id259">data/quiz9.js</file>
		<file id="id260">data/quiz9/audios/snd-1ef2b93bf7272ab7d340035b7a2b4221ba10cede.mp3</file>
		<file id="id261">data/quiz9/audios/snd-3108fe3778b66c517621a34a546ae918378b910d.mp3</file>
		<file id="id262">data/quiz9/audios/snd-af3ed1378685b568f03a0d900fedffef39dc4c52.mp3</file>
		<file id="id263">data/quiz9/audios/snd-b3ceb8d5df2e3f673e26fcf6c9ab9ee7c652ddd7.mp3</file>
		<file id="id264">data/quiz9/audios/snd-cf9b3e6f8cd752549652146bb2f012b0ad070fe6.mp3</file>
		<file id="id265">data/quiz9/fonts/fnt0.woff</file>
		<file id="id266">data/quiz9/fonts/fnt1.woff</file>
		<file id="id267">data/quiz9/fonts/fnt2.woff</file>
		<file id="id268">data/quiz9/fonts/fnt3.woff</file>
		<file id="id269">data/quiz9/images/img-140cee807661401da6ba4f873dc38c0dc524889f.jpg</file>
		<file id="id270">data/quiz9/images/img-19d1e2fb6857e4852b688fc57fa579cff6a958f9.jpg</file>
		<file id="id271">data/quiz9/images/img-8cb0e0e93c801a025d5cb8c1a2fddb9f68d81edb.jpg</file>
		<file id="id272">data/quiz9/images/img-a89c3bebfd7450b5889f429d0e2e4196e8575919.jpg</file>
		<file id="id273">data/quiz9/images/img-c9602b38e44ace8245acdf035105d777ea55d480.jpg</file>
		<file id="id274">data/quiz9/images/img-cc6657ccd3cf39f52bbfba636ca9e6d8c5d45b52.jpg</file>
		<file id="id275">data/quiz9/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id276">data/quiz9/images/img-ed0a6e046a4c98e5ad6638c0e032c43fae38d5fe.jpg</file>
		<file id="id277">data/quiz9/images/img-fcddf258a2b83fd052b150c64a8f6c77894b7b4c.gif</file>
		<file id="id278">data/quiz9/images/quiz_bg_5.jpg</file>
		<file id="id279">data/slide34.js</file>
		<file id="id280">data/slide34.css</file>
		<file id="id281">data/slide35.js</file>
		<file id="id282">data/slide35.css</file>
		<file id="id283">data/video7.mp4</file>
		<file id="id284">data/slide36.js</file>
		<file id="id285">data/slide36.css</file>
		<file id="id286">data/video8.mp4</file>
		<file id="id287">data/slide37.js</file>
		<file id="id288">data/slide37.css</file>
		<file id="id289">data/slide38.js</file>
		<file id="id290">data/slide38.css</file>
		<file id="id291">data/slide39.js</file>
		<file id="id292">data/slide39.css</file>
		<file id="id293">data/slide40.js</file>
		<file id="id294">data/slide40.css</file>
		<file id="id295">data/sound2.mp3</file>
		<file id="id296">data/sound3.mp3</file>
		<file id="id297">data/sound4.mp3</file>
		<file id="id298">data/sound5.mp3</file>
		<file id="id299">data/sound6.mp3</file>
		<file id="id300">data/sound7.mp3</file>
		<file id="id301">data/sound8.mp3</file>
		<file id="id302">data/sound9.mp3</file>
		<file id="id303">data/sound10.mp3</file>
		<file id="id304">data/sound11.mp3</file>
		<file id="id305">data/sound12.mp3</file>
		<file id="id306">data/sound13.mp3</file>
		<file id="id307">data/sound14.mp3</file>
		<file id="id308">data/sound15.mp3</file>
		<file id="id309">data/sound16.mp3</file>
		<file id="id310">data/sound17.mp3</file>
		<file id="id311">data/sound18.mp3</file>
		<file id="id312">data/sound19.mp3</file>
		<file id="id313">data/sound20.mp3</file>
		<file id="id314">data/sound21.mp3</file>
		<file id="id315">data/sound22.mp3</file>
		<file id="id316">data/quizplayer.js</file>
		<file id="id317">index.html</file>
		<file id="id318">data/player.js</file>
		<file id="id323">data/browsersupport.js</file>
		<file id="id324">data/apple-touch-icon.png</file>
		<file id="id325">data/favicon.ico</file>
		<file id="id326">data/fnt0.woff</file>
		<file id="id327">data/fnt1.woff</file>
		<file id="id328">data/fnt2.woff</file>
		<file id="id329">data/fnt3.woff</file>
		<file id="id330">data/fnt4.woff</file>
		<file id="id331">data/fnt5.woff</file>
		<file id="id332">data/fnt6.woff</file>
		<file id="id333">data/fnt7.woff</file>
		<file id="id334">data/html5-unsupported.html</file>
		<file id="id335">data/html5.png</file>
		<file id="id336">data/img0.png</file>
		<file id="id337">data/img1.png</file>
		<file id="id338">data/img10.png</file>
		<file id="id339">data/img100.png</file>
		<file id="id340">data/img101.png</file>
		<file id="id341">data/img102.png</file>
		<file id="id342">data/img103.png</file>
		<file id="id343">data/img104.png</file>
		<file id="id344">data/img105.png</file>
		<file id="id345">data/img106.png</file>
		<file id="id346">data/img107.png</file>
		<file id="id347">data/img11.png</file>
		<file id="id348">data/img12.png</file>
		<file id="id349">data/img13.png</file>
		<file id="id350">data/img14.png</file>
		<file id="id351">data/img15.png</file>
		<file id="id352">data/img16.png</file>
		<file id="id353">data/img17.jpg</file>
		<file id="id354">data/img18.png</file>
		<file id="id355">data/img19.png</file>
		<file id="id356">data/img2.png</file>
		<file id="id357">data/img20.png</file>
		<file id="id358">data/img21.png</file>
		<file id="id359">data/img22.png</file>
		<file id="id360">data/img23.png</file>
		<file id="id361">data/img24.png</file>
		<file id="id362">data/img25.png</file>
		<file id="id363">data/img26.png</file>
		<file id="id364">data/img27.png</file>
		<file id="id365">data/img28.png</file>
		<file id="id366">data/img29.png</file>
		<file id="id367">data/img3.jpg</file>
		<file id="id368">data/img30.png</file>
		<file id="id369">data/img31.jpg</file>
		<file id="id370">data/img32.png</file>
		<file id="id371">data/img33.png</file>
		<file id="id372">data/img34.png</file>
		<file id="id373">data/img35.png</file>
		<file id="id374">data/img36.png</file>
		<file id="id375">data/img37.png</file>
		<file id="id376">data/img38.png</file>
		<file id="id377">data/img39.png</file>
		<file id="id378">data/img4.png</file>
		<file id="id379">data/img40.png</file>
		<file id="id380">data/img41.png</file>
		<file id="id381">data/img42.png</file>
		<file id="id382">data/img43.png</file>
		<file id="id383">data/img44.png</file>
		<file id="id384">data/img45.png</file>
		<file id="id385">data/img46.png</file>
		<file id="id386">data/img47.png</file>
		<file id="id387">data/img48.png</file>
		<file id="id388">data/img49.png</file>
		<file id="id389">data/img5.jpg</file>
		<file id="id390">data/img50.png</file>
		<file id="id391">data/img51.png</file>
		<file id="id392">data/img52.png</file>
		<file id="id393">data/img53.png</file>
		<file id="id394">data/img54.png</file>
		<file id="id395">data/img55.png</file>
		<file id="id396">data/img56.png</file>
		<file id="id397">data/img57.png</file>
		<file id="id398">data/img58.png</file>
		<file id="id399">data/img59.png</file>
		<file id="id400">data/img6.png</file>
		<file id="id401">data/img60.png</file>
		<file id="id402">data/img61.png</file>
		<file id="id403">data/img62.png</file>
		<file id="id404">data/img63.png</file>
		<file id="id405">data/img64.png</file>
		<file id="id406">data/img65.png</file>
		<file id="id407">data/img66.png</file>
		<file id="id408">data/img67.png</file>
		<file id="id409">data/img68.jpg</file>
		<file id="id410">data/img69.png</file>
		<file id="id411">data/img7.png</file>
		<file id="id412">data/img70.png</file>
		<file id="id413">data/img71.png</file>
		<file id="id414">data/img72.png</file>
		<file id="id415">data/img73.png</file>
		<file id="id416">data/img74.png</file>
		<file id="id417">data/img75.png</file>
		<file id="id418">data/img76.png</file>
		<file id="id419">data/img77.png</file>
		<file id="id420">data/img78.png</file>
		<file id="id421">data/img79.png</file>
		<file id="id422">data/img8.png</file>
		<file id="id423">data/img80.png</file>
		<file id="id424">data/img81.png</file>
		<file id="id425">data/img82.png</file>
		<file id="id426">data/img83.png</file>
		<file id="id427">data/img84.png</file>
		<file id="id428">data/img85.png</file>
		<file id="id429">data/img86.png</file>
		<file id="id430">data/img87.png</file>
		<file id="id431">data/img88.png</file>
		<file id="id432">data/img89.png</file>
		<file id="id433">data/img9.png</file>
		<file id="id434">data/img90.png</file>
		<file id="id435">data/img91.jpg</file>
		<file id="id436">data/img92.png</file>
		<file id="id437">data/img93.png</file>
		<file id="id438">data/img94.png</file>
		<file id="id439">data/img95.png</file>
		<file id="id440">data/img96.png</file>
		<file id="id441">data/img97.png</file>
		<file id="id442">data/img98.png</file>
		<file id="id443">data/img99.png</file>
		<file id="id444">data/logo.png</file>
		<file id="id445">data/logo1.png</file>
		<file id="id446">data/logo2.png</file>
		<file id="id447">data/logo3.png</file>
		<file id="id448">data/logo4.png</file>
		<file id="id449">data/photo1.png</file>
		<file id="id450">data/photo2.png</file>
		<file id="id451">data/photo3.png</file>
		<file id="id452">data/photo4.png</file>
		<file id="id453">data/quiz_bg_0.png</file>
		<file id="id454">data/quiz_bg_1.png</file>
		<file id="id455">data/quiz_bg_2.png</file>
		<file id="id456">data/quiz_bg_3.png</file>
		<file id="id457">data/quiz_bg_4.png</file>
		<file id="id458">data/quiz_bg_5.png</file>
		<file id="id459">data/ismplayer/preview.png</file>
		<file id="id460">data/ismplayer/play.svg</file>
		<file id="id461">data/ismplayer/style.css</file>
		<file id="id462">data/ismplayer/style_mini.css</file>
		<file id="id463">ismplayer.html</file>
		<file id="id464">data/ismplayer/app_store2x.png</file>
		<file id="id465">metainfo.xml</file>
	</files>
</presentation>
